
.keireki p{
  font-size:1rem;
  margin-left: 10%;
  color: #3d3b60;
}

.keireki h2{
  font-size: 1.0rem;
  margin-left: 10%;
  margin-top: 20px;
  margin-bottom: 0px;
  font-weight: bolder;
  /*color: #3d3b60;*/
}

.keireki h1{
  margin-top: 30px;
  margin-left: 5%;
  font-size: 1.6rem;
}

/*スマホ*/
@media screen and (max-width:414px){

  .keireki p{
    font-size:0.5rem;
    margin-left: 5%;
    color: #3d3b60;
  }

  .keireki h2{
    font-size: 0.5rem;
    margin-left: 5%;
    margin-top: 5px;
    margin-bottom: 0px;
    font-weight: bolder;
    /*color: #3d3b60;*/
  }

  .keireki h1{
    margin-top: 10px;
    margin-left: 5%;
    font-size: 0.7rem;
  }

}
